.bg_light_blue {
	background-color: #caf1fb;
}
.bg_dark_blue {

	background-color: #1c5680;
}
.menu_brdr_bullet {
	background-image: url(images/bullet_arrow.gif);
	background-repeat: no-repeat;
	background-position: 180px 12px;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	padding-top: 7px;
	padding-left: 5px;
}
.menu_head {
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 3px;
}
.grey_light_bg {
	background-color: f3f3f3;
}
.header {
	height: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.text_bg_grey_light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0b658f;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
}
.bottom_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}

.more {
	text-align: right;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
}

.grey_dark_bg {

	background-color: #ececec;
}
.align_center {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.inside_txt_bg {
	background-color: #EFEEEE;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FD241F;
	text-decoration: none;
}
.link_blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0A3B5F;
	text-decoration: none;
}



.link_blue-nw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0A3B5F;
	text-decoration:none;
	line-height:14px;
	}


.big headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0B658F;
	text-decoration: none;
}
.text_bg_grey_light_pad {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0b658f;
	line-height: 15px;
	padding: 10px;
}
.buttons_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #236f9b;
	padding-left: 7px;
	background-image: url(images/index_button_bg.gif);
	text-decoration: none;
}
.buttons_bg {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 180px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
}
.top_bottom_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E8F5FF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}



.buttons_bg-roh {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 180px;
	}
	
.annual-txt{
	background-image:url(images/red-bullet.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
	}
	
.annual-txt-lnk{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#236f9b;
	text-decoration:none;
	padding:0px 5px 5px 20px;
	line-height:18px;
	}
	
.earning-reles{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
padding:5px 5px 5px 12px;
color:#0a3b5f;
}	

.round-top-btn-blue{
background-image:url(images/rnd-btn-blue.gif);
width:84px;
height:28px;
background-repeat:no-repeat;
padding-top:7px;
}

.round-top-btn-gray{
background-image:url(images/rnd-btn-gray.gif);
width:84px;
background-repeat:no-repeat;
}

.highlt-btn-txt-wht{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}

.hightlt-btn-txt-blue{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#1c5680;
text-decoration:none;
}


.hightlt-btn-txt-blue:hover{
color:#ffffff;
}


.padding-12{
padding-left:12px;
}

.pdf{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#E5E5E5;
}

.img-padding-5{
padding-left:15px;
}

.padding-5{
padding-left:5px;
}


.padding-top-5{
padding:5px 2px 2px 5px;
}

.key-section{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#939393;
padding:5px 5px 5px 20px;
}

.pdf-size{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#9F9F9F;
padding:5px 0px 0px 2px;
}

/*
by kunal
*/

.hideout
{
	display: none;	
}


/* CSS Document */

.text_bg_grey_light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0b658f;
	line-height: 15px;
	margin: 0px;
	padding: 5px;
}

.text_bg_grey_light img{border:1px solid #EFEFEF; margin-right:5px;}
.grytxt-ab-hd{font-size:11px; color:#847979;}
.grytxt-ab-hd-mn{font-size:11px; font-weight:bold; color:#847979;}
.grytxt-ab-rd{font-size:11px; color:#414141;}

p
{
	text-align:justify;
}